Subject: [6tisch] Fwd: Constrained Node/Network Cluster @ IETF92, early draft version

From: Carsten Bormann <[email-masked]>
Date: Sat, 21 Feb 2015 15:24:54 +0100

Sorry for the separate message, but there are too many WGs in this cluster now for a single cross posting...

> *From:* Carsten Bormann <[email-masked]>
> *Date:* 21 Feb 2015 15:21
> *To:* [email-masked], core <[email-masked]>, [email-masked], 
> "[email-masked] WG" <[email-masked]>, [email-masked]
> *Subject:* [6lo] Constrained Node/Network Cluster @ IETF92, early 
> draft version
> A first draft version of the IETF92 agenda is out.
> ** THIS IS GOING TO CHANGE ** for conflict resolution,
> so please don't make travel arrangements based on it.
>
> Here is my usual eclectic condensed agenda built from that.
> There are no ROLL or DICE meetings in the agenda this time.
> Again, the Constrained Node/Network group meetings are nicely spread 
> out over the week, with a peak on Wednesday.
> I also put in the weekend meeting of the proposed Thing-to-thing 
> Research Group ; I hope to have details for this on Monday.
>
> All times are CDT (UTC-0500) (use 
> https://datatracker.ietf.org/meeting/agenda-utc and press the button 
> to get your local time in case you want to listen in from remote).
>
> Grüße, Carsten
>
> SATURDAY, March 21, 2015
>
> 1300-1800  Session I
> (TBD)       IRTF*** t2trg   Proposed Thing-to-thing Research Group
>
> SUNDAY, March 22, 2015
>
> 0900-1500  Session II
> (TBD)       IRTF*** t2trg   Proposed Thing-to-thing Research Group
>
> MONDAY, March 23, 2015
>
> 0900-1130  Morning Session I
> Venetian    APP    appsawg    Applications Area Working Group WG - 
> Combined with APPSAREA
> International    INT    6man    IPv6 Maintenance WG
>
> 1300-1500  Afternoon Session I
> International    INT    dnssd    Extensions for Scalable DNS Service 
> Discovery  WG
> Parisian    TSV    taps    Transport Services WG
>
> 1520-1650  Afternoon Session II
> Parisian    APP    uta    Using TLS in Applications WG
> Continental    INT ***    6tisch    IPv6 over the TSCH mode of IEEE 
> 802.15.4e WG
> Far East    RAI    webpush    Web-Based Push Notifications WG
> Gold        TSV    tsvarea    Transport Area Open Meeting
>
> TUESDAY, March 24, 2015
>
> 0900-1130  Morning Session I
> International    INT    homenet    Home Networking WG
> Parisian    SEC    tokbind    Token Binding WG
>
> 1300-1500  Afternoon Session I
> Oak         APP    httpbis    Hypertext Transfer Protocol WG
> Parisian    SEC ***    ace    Authentication and Authorization for 
> Constrained Environments WG
>
> 1520-1720  Afternoon Session II
> International    INT ***    6lo    IPv6 over Networks of 
> Resource-constrained Nodes WG
> Oak         OPS    anima    Autonomic Networking Integrated Model and 
> Approach WG
> Parisian    TSV    tsvwg    Transport Area Working Group WG
>
> 1730-1830  Afternoon Session III
> Royal       SEC    jose    Javascript Object Signing and Encryption WG
>
> WEDNESDAY, March 25, 2015
>
> 0900-1130  Morning Session I
> International    TSV    spud    Session Protocol for User Datagrams BOF
>
> 1300-1500  Afternoon Session I
> International    OPS    v6ops    IPv6 Operations WG
> Venetian    RTG    bier    Bit Indexed Explicit Replication WG
> Royal       SEC    oauth    Web Authorization Protocol WG
>
> 1520-1620  Afternoon Session II
> Oak         INT ***    lwig    Light-Weight Implementation Guidance WG
> Venetian    SEC    acme    Automated Certificate Management 
> Environment BOF
>
> THURSDAY, March 26, 2015
>
> 0900-1130  Morning Session I
> Continental    INT ***    6tisch    IPv6 over the TSCH mode of IEEE 
> 802.15.4e WG
> Gold        OPS    v6ops    IPv6 Operations WG
> Oak         SEC    tls    Transport Layer Security WG
> Venetian    TSV    rmcat    RTP Media Congestion Avoidance Techniques WG
>
> 1300-1500  Afternoon Session I
> International    SEC    saag    Security Area Open Meeting
> Parisian    TSV    tsvwg    Transport Area Working Group WG
>
> 1520-1720  Afternoon Session II
> Oak         APP ***    core    Constrained RESTful Environments WG
> Gold        RTG    rtgarea    Routing Area Open Meeting
> Parisian    TSV    tcpinc    TCP Increased Security WG
>
> 1740-1840  Afternoon Session III
> Venetian    INT    intarea    Internet Area Working Group WG
> Continental    SEC    httpauth    Hypertext Transfer Protocol 
> Authentication WG
>
> FRIDAY, March 27, 2015
>
> 0900-1130  Morning Session I
> Far East    APP ***    core    Constrained RESTful Environments WG
>
> 1150-1320  Afternoon Session I
> Parisian    OPS    anima    Autonomic Networking Integrated Model and 
> Approach WG
> Venetian    TSV    tsvarea    Transport Area Open Meeting